/* 



1. Add your custom Css styles below

2. Place the this code in your template: 



 <link href="css/custom.css" rel="stylesheet">



 #0eb0cd

 #0e5f87

 #002d63

*/



.roboto {



    font-family: 'Roboto', 'sans-serif' !important;

}



.roboto-light {



    font-family: 'Roboto', 'sans-serif' !important;

    font-weight: 300 !important;

}



.roboto-medium {



    font-family: 'Roboto', 'sans-serif' !important;

    font-weight: 500 !important;

}



.roboto-bold {



    font-family: 'Roboto', 'sans-serif' !important;

    font-weight: 700 !important;

}



.roboto-black {



    font-family: 'Roboto', 'sans-serif' !important;

    font-weight: 900 !important;

}



.roboto-condensed {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

}



.roboto-condensed-all * {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

}



.roboto-condensed-light {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

    font-weight: 300 !important;

}



.roboto-condensed-bold {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

    font-weight: 700 !important;

}



.text-dark {



    color: #002d63 !important;

}



.text-uppercase {



    text-transform: uppercase !important;

}



.text-lowercase {



    text-transform: lowercase !important;

}



.text-capitalize {



    text-transform: capitalize !important;

}



.lh1 {



    line-height: 1!important;

}



.lh12 {



    line-height: 1.2 !important;

}



.lh15 {



    line-height: 1.5 !important;

}



@media only screen and (max-width: 768px) {



    .student-mn {



        display: block;

    }

}



#footer li.social-whatsapp a {



    background-color: #009933;

}



li.social-whatsapp a:hover {



    background-color: #009933;

}



.background-grey {



    background-color: #F6F6F6;

}



.background-overlay-dark:before {



    position: absolute;

    top: 0;

    right: 0;

    bottom: 0;

    left: 0;

    background: rgba(0, 0, 0, 0.3);

    content: " ";

    width: 100%;

    height: 100%;

    z-index: 0;

    min-height: 2000px;

}



#topbar .top-menu > li > a {



    margin-right: 0px;

    text-transform: uppercase;

    font-family: 'Roboto Condensed', 'sans-serif' !important;

    padding: 0 20px;

}



#topbar .top-menu > li > a:hover {



    background-color: #0eb0cd;

    color: #fff !important;

}



#topbar .top-menu > li > a.active {



    background-color: #0e5f87;

    color: #fff;

}



#topbar .social-icons li a:hover {



    color: #fff !important;

}



#page-title {



    padding: 20px 0 5px 0;

    background-color: #0e5f87;

}



a.btn-reveal:hover {



    color: #fff !important;

}



.icon-box h3 {



    color: #0e5f87;

}



.icon-box.border .icon i {



    color: #0e5f87;

}



.icon-box.border .icon {

    

    border: 3px solid #0e5f87;

}



/* FOOTER */



#footer {



	background-color: #0e5f87;

}



#footer .widget-courses {



    min-height: 190px;

    /*border: 1px solid red;*/

}



#footer .widget-courses a:hover {



    text-decoration: underline;

}



.copyright-content {



	background-color: #002d63 !important;

}



/* CURSOS & BLOG */



#course-list .post-item-wrap {



    position:relative;

    height: 450px;

    overflow: hidden;

    cursor: pointer;

}



#course-list .item-link {



    position: absolute;

    bottom: 12px;

}



#courses-list .post-item-description h2 a {



    font-size: 32px !important;

    line-height: 1.1;

}



.page-menu.menu-solid nav > ul > li > a {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

}



.page-menu.menu-solid nav > ul > li:hover > a, 

.page-menu.menu-solid nav > ul > li.active > a {



    background-color: #0e5f87;

    color: #fff !important;

}



.single-post .post-item .post-item-description p {



    font-size: 14px;

}



/*.post-item .post-video .post-meta-category:hover {



    background-color: #002d63 !important;

}*/



.post-item .post-video .post-meta-category:hover a {

    

    color: #fff !important;

}



/* RELETED COURSES */



#related-post .post-item-wrap {



    position:relative;

    height: 400px;

    overflow: hidden;

    cursor: pointer;

}



#related-blog .post-item-wrap {



    position:relative;

    height: 320px;

    overflow: hidden;

    cursor: pointer;

}



#related-post .item-link, 

#related-blog .item-link {



    position: absolute;

    bottom: 12px;

}



#related-post .post-item .post-item-description > h4, 

#related-post .post-item .post-item-description > h4 > a,

#related-blog .post-item .post-item-description > h4, 

#related-blog .post-item .post-item-description > h4 > a  {



    font-size: 18px;

    letter-spacing: -0.1px;

    line-height: 23px;

    margin-bottom: 16px;

    color: #444;

    font-weight: 600;

}



/* SIDEBAR */



.tags a {



    font-family: 'Roboto Condensed', 'sans-serif' !important;

    font-weight: 300 !important;

}



.tags a:hover {

    

    color: #fff !important;

}



.tabs .nav-tabs .nav-link.active {



    color: #0e5f87;

    background-color: transparent;

    border-bottom: 2px solid #0e5f87;

}



a.btn:not([href]):not([tabindex]).btn-light, .btn.btn-light {



    background-color: #ffffff !important;

    border-color: #ebebeb !important;

    color: #4c5667 !important;

}



a.btn:not([href]):not([tabindex]).btn-light:hover, a.btn:not([href]):not([tabindex]).btn-light:focus, a.btn:not([href]):not([tabindex]).btn-light:active, a.btn:not([href]):not([tabindex]).btn-light.active, .btn.btn-light:hover, .btn.btn-light:focus, .btn.btn-light:active, .btn.btn-light.active {



    border-color: #ebedf2 !important;

    background-color: #f4f5f8 !important;

    color: #4c5667 !important;

}



@media (min-width: 1240px) {



    .container-fluid, .container-wide {

        padding-left: 0px;

        padding-right: 0px;

    }



}